summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* sys-devel/gcc: fix 4.8.5 building w/isl-0.15 #557330Mike Frysinger2015-08-302-2/+2
|
* sys-devel/gcc: disable -fstack-check for arm/hardened #518598Mike Frysinger2015-08-305-8/+8
|
* sys-apps/man-db: add USE=manpager to enable color output #184604Mike Frysinger2015-08-292-0/+98
|
* app-text/manpager: initial package #184604Mike Frysinger2015-08-293-0/+111
| | | | Simple wrapper for colorizing man page output.
* dev-python/selenium; bump, remove unneeded IUSE docIan Delaney2015-08-302-4/+6
| | | | Package-Manager: portage-2.2.20
* sys-libs/ncurses: Restrict has_version check to slot 0Mike Gilbert2015-08-291-1/+1
| | | | | | | Otherwise, we match against sys-libs/ncurses-6.0:5/6, which does not include the tic command. Package-Manager: portage-2.2.20
* media-libs/freeglut: Fix USE=-static-libs.Matt Turner2015-08-291-0/+1
| | | | Bug: https://bugs.gentoo.org/550146
* sys-firmware/ipxe: punt oldMike Frysinger2015-08-294-249/+0
|
* sys-firmware/ipxe: add USE=lkrn support #508654Mike Frysinger2015-08-292-3/+5
|
* dev-libs/wayland: Regenerate Manifest.Matt Turner2015-08-291-9/+0
|
* dev-libs/weston: Add git ebuild.Matt Turner2015-08-291-0/+161
|
* dev-libs/weston: Version bump to 1.8.1.Matt Turner2015-08-292-5/+162
| | | | Bug: https://bugs.gentoo.org/557940
* dev-libs/wayland: Add git ebuild.Matt Turner2015-08-291-0/+63
|
* sys-firmware/seabios: add USE=debug to control debug output levelsMike Frysinger2015-08-291-3/+11
|
* sys-firmware/seabios: add qemu herdMike Frysinger2015-08-291-0/+1
|
* sys-firmware/seabios: version bump to 1.8.2Mike Frysinger2015-08-293-0/+135
|
* dev-libs/wayland: Delete old versions.Matt Turner2015-08-2910-549/+0
|
* dev-libs/weston: Delete old versions.Matt Turner2015-08-295-854/+0
|
* dev-python/doublex-expects: add version 0.7.0_rc1Alex Brandt2015-08-292-0/+33
| | | | Package-Manager: portage-2.2.20.1
* app-admin/supernova: remove version 2.0.5Alex Brandt2015-08-292-54/+0
| | | | Package-Manager: portage-2.2.20.1
* app-admin/supernova: add version 2.0.9Alex Brandt2015-08-292-0/+54
| | | | Package-Manager: portage-2.2.20.1
* x11-drivers/xf86-video-sis: Version bump 0.10.8, straight to stable.Matt Turner2015-08-292-0/+12
| | | | | | | Bug: https://bugs.gentoo.org/551042 Package-Manager: portage-2.2.20.1 RepoMan-Options: --force
* dev-python/boto3: add version 1.1.2Alex Brandt2015-08-292-0/+55
| | | | Package-Manager: portage-2.2.20.1
* dev-python/clint: remove version 0.3.7Alex Brandt2015-08-292-39/+0
| | | | Package-Manager: portage-2.2.20.1
* dev-python/clint: add version 0.5.1Alex Brandt2015-08-292-0/+40
| | | | Package-Manager: portage-2.2.20.1
* x11-drivers/xf86-video-voodoo: Add patch to fix compilation.Matt Turner2015-08-292-1/+31
| | | | Bug: https://bugs.gentoo.org/550642
* media-libs/mesa: Install VAAPI drivers to correct location.Matt Turner2015-08-293-0/+6
| | | | Bug: https://bugs.gentoo.org/549564
* toolchain.eclass: add USE=ssp for gcc-6 to control default ↵Mike Frysinger2015-08-291-2/+6
| | | | stack-protector-strong behavior
* sys-libs/glibc: upstream fix for getmntent corruption #558946Mike Frysinger2015-08-293-4/+4
|
* app-shells/localshell: Remove old + useless patches.Patrice Clement2015-08-297-187/+0
| | | | | Package-Manager: portage-2.2.18 Signed-off-by: Patrice Clement <monsieurp@gentoo.org>
* app-shells/localshell: Stable for amd64+ppc+x86. Keyword for ppc64.Patrice Clement2015-08-291-2/+2
| | | | | Package-Manager: portage-2.2.18 Signed-off-by: Patrice Clement <monsieurp@gentoo.org>
* app-shells/localshell: EAPI 5 bump.Patrice Clement2015-08-291-0/+31
| | | | | Package-Manager: portage-2.2.18 Signed-off-by: Patrice Clement <monsieurp@gentoo.org>
* sys-apps/most: Keyword for ppc64.Patrice Clement2015-08-291-1/+1
| | | | | Package-Manager: portage-2.2.18 Signed-off-by: Patrice Clement <monsieurp@gentoo.org>
* dev-java/javassist: Remove old.Patrice Clement2015-08-294-115/+0
| | | | | Package-Manager: portage-2.2.18 Signed-off-by: Patrice Clement <monsieurp@gentoo.org>
* dev-java/javassist: Stable for amd64+ppc+ppc64 (+x86 using the ALLARCHES ↵Patrice Clement2015-08-292-5/+5
| | | | | | | policy). Package-Manager: portage-2.2.18 Signed-off-by: Patrice Clement <monsieurp@gentoo.org>
* dev-java/javassist: Stable for amd64+ppc+ppc64 (+x86 using the ALLARCHES ↵Patrice Clement2015-08-291-3/+3
| | | | | | | policy). Package-Manager: portage-2.2.18 Signed-off-by: Patrice Clement <monsieurp@gentoo.org>
* media-libs/mesa: Delete old versions 10.6.[1-3].Matt Turner2015-08-293-1366/+0
|
* dev-java/jmock: Remove old.Patrice Clement2015-08-291-40/+0
| | | | | Package-Manager: portage-2.2.18 Signed-off-by: Patrice Clement <monsieurp@gentoo.org>
* dev-java/jmock: Stable for amd64+ppc+ppc64+x86 using the ALLARCHES policy.Patrice Clement2015-08-291-1/+1
| | | | | Package-Manager: portage-2.2.18 Signed-off-by: Patrice Clement <monsieurp@gentoo.org>
* media-libs/mesa: Mark shared objects with QA_WX_LOAD.Matt Turner2015-08-293-12/+30
| | | | Bug: https://bugs.gentoo.org/show_bug.cgi?id=458130
* app-shells/soapbox: remove old.Patrice Clement2015-08-291-41/+0
| | | | | Package-Manager: portage-2.2.20.1 Signed-off-by: Patrice Clement <monsieurp@gentoo.org>
* app-shells/soapbox: stable for amd64+x86.Patrice Clement2015-08-291-1/+1
| | | | | Package-Manager: portage-2.2.20.1 Signed-off-by: Patrice Clement <monsieurp@gentoo.org>
* app-shells/soapbox: keyword for ppc/ppc64.Patrice Clement2015-08-291-1/+1
| | | | Package-Manager: portage-2.2.20.1
* app-shells/soapbox: EAPI 5 bump.Patrice Clement2015-08-292-1/+42
| | | | Package-Manager: portage-2.2.20.1
* app-emulation/docker-compose: add version 1.4.0Alex Brandt2015-08-293-0/+79
| | | | Package-Manager: portage-2.2.20.1
* games-emulation/vbam: version bump to new snapshotTim Harder2015-08-293-9/+132
| | | | Also merge the live and snapshot ebuilds.
* games-emulation/vbam: update repo and libsfml dep for live ebuildTim Harder2015-08-291-2/+2
|
* media-libs/glu: Delete old version 9.0.0.Matt Turner2015-08-291-82/+0
| | | | Package-Manager: portage-2.2.20.1
* x11-apps/xbacklight: Delete old version 1.2.1.Matt Turner2015-08-291-15/+0
| | | | Package-Manager: portage-2.2.20.1
* x11-apps/xbacklight: Bump to EAPI=5, for bug 443414.Matt Turner2015-08-291-0/+15
| | | | Bug: https://bugs.gentoo.org/443414